/***************************************************************************
 * FormatError.java
 *
 * 19 gennaio 2007, 12.47
 * Copyright  2007  Alberto Casagrande <alberto.casagrande@gmail.com>
 ***************************************************************************/

/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

package Ladder.main;

/**
 *
 * @author Alberto Casagrande <alberto.casagrande@gmail.com> 
 */
public class FormatError extends Exception {
    
    /** Creates a new instance of FormatError */
    public FormatError(int r, int c) {
        row=r;
        column=c;
    }
    
    public int Row() {
        return row;
    }
    
    public int Column() {
        return column;
    }
    
    private int row;
    private int column;
    
}
