/***************************************************************************
 * Solution.java
 *
 * 9 novembre 2006, 12.12
 * Copyright  2006  Alberto Casagrande <alberto.casagrande@gmail.com>
 ***************************************************************************/

/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

package Ladder.main;

/**
 *
 * @author  Alberto Casagrande <alberto.casagrande@gmail.com>
 */
public class Solution {
    
    public Solution(int [] edges) {
        m_edges=edges;
        m_missing_lengths=new int[0];
    }
    
    public Solution(int [] edges, int [] missing_lengths) {
        m_edges=edges;
        m_missing_lengths=missing_lengths;
    }
    
    public int[] missing_lengths() {
        return m_missing_lengths;
    }
    
    public int[] edges() {
        return m_edges;
    } 
    
    private int[] m_edges;
    private int[] m_missing_lengths;
}
